[
  {
    "frequency_rank": 2451,
    "charcter": "躁",
    "pinyin": "zào",
    "definition": "tense, excited, irritable",
    "radical": "足",
    "radical_code": 157.13,
    "stroke_count": 20,
    "hsk_levl": 6,
    "general_standard_num": 3477
  },
  {
    "frequency_rank": 2452,
    "charcter": "邱",
    "pinyin": "qiū",
    "definition": "surname; hill; mound; grave",
    "radical": "邑",
    "radical_code": 163.5,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3729
  },
  {
    "frequency_rank": 2453,
    "charcter": "凰",
    "pinyin": "huáng",
    "definition": "female phoenix",
    "radical": "几",
    "radical_code": 16.9,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2368
  },
  {
    "frequency_rank": 2454,
    "charcter": "溢",
    "pinyin": "yì",
    "definition": "overflow, brim over; full",
    "radical": "水",
    "radical_code": 85.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 3016
  },
  {
    "frequency_rank": 2455,
    "charcter": "椎",
    "pinyin": "chuí",
    "definition": "hammer, mallet; vertebra",
    "radical": "木",
    "radical_code": 75.8,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2573
  },
  {
    "frequency_rank": 2456,
    "charcter": "砸",
    "pinyin": "zá",
    "definition": "smash, crush, break; pound, mash",
    "radical": "石",
    "radical_code": 112.5,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1863
  },
  {
    "frequency_rank": 2457,
    "charcter": "趟",
    "pinyin": "tàng",
    "definition": "time, occasion; take journey",
    "radical": "走",
    "radical_code": 156.8,
    "stroke_count": 15,
    "hsk_levl": 4,
    "general_standard_num": 3195
  },
  {
    "frequency_rank": 2458,
    "charcter": "帘",
    "pinyin": "lián",
    "definition": "flag-sign of a tavern",
    "radical": "巾",
    "radical_code": 50.5,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1283
  },
  {
    "frequency_rank": 2459,
    "charcter": "帆",
    "pinyin": "fān",
    "definition": "sail; boat",
    "radical": "巾",
    "radical_code": 50.3,
    "stroke_count": 6,
    "hsk_levl": 6,
    "general_standard_num": 437
  },
  {
    "frequency_rank": 2460,
    "charcter": "栖",
    "pinyin": "qī",
    "definition": "perch; roost; stay",
    "radical": "木",
    "radical_code": 75.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1837
  },
  {
    "frequency_rank": 2461,
    "charcter": "窜",
    "pinyin": "cuàn",
    "definition": "run away; revise, edit; expel",
    "radical": "穴",
    "radical_code": 116.7,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2783
  },
  {
    "frequency_rank": 2462,
    "charcter": "丸",
    "pinyin": "wán",
    "definition": "small round object; pellet, pill",
    "radical": "丶",
    "radical_code": 3.2,
    "stroke_count": 3,
    "hsk_levl": 6,
    "general_standard_num": 51
  },
  {
    "frequency_rank": 2463,
    "charcter": "斩",
    "pinyin": "zhǎn",
    "definition": "cut, chop, sever; behead",
    "radical": "車",
    "radical_code": 159.4,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1060
  },
  {
    "frequency_rank": 2464,
    "charcter": "堤",
    "pinyin": "dī",
    "definition": "dike",
    "radical": "土",
    "radical_code": 32.9,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2519
  },
  {
    "frequency_rank": 2465,
    "charcter": "塌",
    "pinyin": "tā",
    "definition": "fall in ruins, collapse",
    "radical": "土",
    "radical_code": 32.1,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 2836
  },
  {
    "frequency_rank": 2466,
    "charcter": "贩",
    "pinyin": "fàn",
    "definition": "peddler, hawker, street merchant",
    "radical": "貝",
    "radical_code": 154.4,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1115
  },
  {
    "frequency_rank": 2467,
    "charcter": "厢",
    "pinyin": "xiāng",
    "definition": "side-room, wing; theatre box",
    "radical": "厂",
    "radical_code": 27.9,
    "stroke_count": 11,
    "hsk_levl": 5,
    "general_standard_num": 2238
  },
  {
    "frequency_rank": 2468,
    "charcter": "掀",
    "pinyin": "xiān",
    "definition": "lift, raise; stir",
    "radical": "手",
    "radical_code": 64.8,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2176
  },
  {
    "frequency_rank": 2469,
    "charcter": "喀",
    "pinyin": "kā",
    "definition": "vomit; used in transliterations",
    "radical": "口",
    "radical_code": 30.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5160
  },
  {
    "frequency_rank": 2470,
    "charcter": "乖",
    "pinyin": "guāi",
    "definition": "rebel; crafty, shrewd",
    "radical": "丿",
    "radical_code": 4.7,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1128
  },
  {
    "frequency_rank": 2471,
    "charcter": "谜",
    "pinyin": "mí",
    "definition": "riddle, conundrum; puzzle",
    "radical": "言",
    "radical_code": 149.9,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2468
  },
  {
    "frequency_rank": 2472,
    "charcter": "捏",
    "pinyin": "niē",
    "definition": "pick with fingers; knead; mold",
    "radical": "手",
    "radical_code": 64.7,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1793
  },
  {
    "frequency_rank": 2473,
    "charcter": "阎",
    "pinyin": "yán",
    "definition": "village gate; surname",
    "radical": "門",
    "radical_code": 169.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2396
  },
  {
    "frequency_rank": 2474,
    "charcter": "滨",
    "pinyin": "bīn",
    "definition": "beach, sea coast; river bank",
    "radical": "水",
    "radical_code": 85.1,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 3018
  },
  {
    "frequency_rank": 2475,
    "charcter": "虏",
    "pinyin": "lǔ",
    "definition": "to capture, imprison, seize; a prison",
    "radical": "虍",
    "radical_code": 141.2,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1072
  },
  {
    "frequency_rank": 2476,
    "charcter": "匙",
    "pinyin": "shi",
    "definition": "spoon; surname",
    "radical": "匕",
    "radical_code": 21.9,
    "stroke_count": 11,
    "hsk_levl": 4,
    "general_standard_num": 2259
  },
  {
    "frequency_rank": 2477,
    "charcter": "芦",
    "pinyin": "lú",
    "definition": "rushes, reeds",
    "radical": "艸",
    "radical_code": 140.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 672
  },
  {
    "frequency_rank": 2478,
    "charcter": "苹",
    "pinyin": "píng",
    "definition": "artemisia; duckweed; apple",
    "radical": "艸",
    "radical_code": 140.5,
    "stroke_count": 8,
    "hsk_levl": 1,
    "general_standard_num": 1004
  },
  {
    "frequency_rank": 2479,
    "charcter": "卸",
    "pinyin": "xiè",
    "definition": "lay down; retire from office",
    "radical": "卩",
    "radical_code": 26.6,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1536
  },
  {
    "frequency_rank": 2480,
    "charcter": "沼",
    "pinyin": "zhǎo",
    "definition": "lake, fishpond, swamps",
    "radical": "水",
    "radical_code": 85.5,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1260
  },
  {
    "frequency_rank": 2481,
    "charcter": "钥",
    "pinyin": "yào",
    "definition": "key; lock",
    "radical": "金",
    "radical_code": 167.4,
    "stroke_count": 9,
    "hsk_levl": 4,
    "general_standard_num": 1531
  },
  {
    "frequency_rank": 2482,
    "charcter": "株",
    "pinyin": "zhū",
    "definition": "numerary adjunct for trees; root",
    "radical": "木",
    "radical_code": 75.6,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1840
  },
  {
    "frequency_rank": 2483,
    "charcter": "祷",
    "pinyin": "dǎo",
    "definition": "pray; entreat, beg, plead; prayer",
    "radical": "示",
    "radical_code": 113.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2464
  },
  {
    "frequency_rank": 2484,
    "charcter": "剖",
    "pinyin": "pōu",
    "definition": "split in two, slice; dissect",
    "radical": "刀",
    "radical_code": 18.8,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 2042
  },
  {
    "frequency_rank": 2485,
    "charcter": "熙",
    "pinyin": "xī",
    "definition": "bright, splendid, glorious",
    "radical": "火",
    "radical_code": 86.1,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 3075
  },
  {
    "frequency_rank": 2486,
    "charcter": "哗",
    "pinyin": "huā",
    "definition": "rushing sound; gush forward",
    "radical": "口",
    "radical_code": 30.6,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1507
  },
  {
    "frequency_rank": 2487,
    "charcter": "劈",
    "pinyin": "pī",
    "definition": "cut apart, split, chop",
    "radical": "刀",
    "radical_code": 18.13,
    "stroke_count": 15,
    "hsk_levl": 6,
    "general_standard_num": 3311
  },
  {
    "frequency_rank": 2488,
    "charcter": "怯",
    "pinyin": "qiè",
    "definition": "lacking in courage, afraid",
    "radical": "心",
    "radical_code": 61.5,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1266
  },
  {
    "frequency_rank": 2489,
    "charcter": "棠",
    "pinyin": "táng",
    "definition": "crab apple tree; wild plums",
    "radical": "木",
    "radical_code": 75.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2608
  },
  {
    "frequency_rank": 2490,
    "charcter": "胳",
    "pinyin": "gē",
    "definition": "armpit, arms",
    "radical": "肉",
    "radical_code": 130.6,
    "stroke_count": 10,
    "hsk_levl": 4,
    "general_standard_num": 1997
  },
  {
    "frequency_rank": 2491,
    "charcter": "桩",
    "pinyin": "zhuāng",
    "definition": "stake, post; affair, matter",
    "radical": "木",
    "radical_code": 75.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1846
  },
  {
    "frequency_rank": 2492,
    "charcter": "瑰",
    "pinyin": "guī",
    "definition": "extraordinary, fabulous; rose",
    "radical": "玉",
    "radical_code": 96.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 2828
  },
  {
    "frequency_rank": 2493,
    "charcter": "娱",
    "pinyin": "yú",
    "definition": "pleasure, enjoyment, amusement",
    "radical": "女",
    "radical_code": 38.7,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 2140
  },
  {
    "frequency_rank": 2494,
    "charcter": "娶",
    "pinyin": "qǔ",
    "definition": "marry, take wife",
    "radical": "女",
    "radical_code": 38.8,
    "stroke_count": 11,
    "hsk_levl": 5,
    "general_standard_num": 2197
  },
  {
    "frequency_rank": 2495,
    "charcter": "沫",
    "pinyin": "mò",
    "definition": "froth, foam, bubbles, suds",
    "radical": "水",
    "radical_code": 85.5,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1239
  },
  {
    "frequency_rank": 2496,
    "charcter": "嗓",
    "pinyin": "sǎng",
    "definition": "voice; throat",
    "radical": "口",
    "radical_code": 30.1,
    "stroke_count": 13,
    "hsk_levl": 5,
    "general_standard_num": 2929
  },
  {
    "frequency_rank": 2497,
    "charcter": "蹲",
    "pinyin": "dūn",
    "definition": "squat, crouch; idle about",
    "radical": "足",
    "radical_code": 157.12,
    "stroke_count": 19,
    "hsk_levl": 5,
    "general_standard_num": 3458
  },
  {
    "frequency_rank": 2498,
    "charcter": "焚",
    "pinyin": "fén",
    "definition": "burn",
    "radical": "火",
    "radical_code": 86.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2568
  },
  {
    "frequency_rank": 2499,
    "charcter": "淘",
    "pinyin": "táo",
    "definition": "wash in sieve; weed out",
    "radical": "水",
    "radical_code": 85.8,
    "stroke_count": 11,
    "hsk_levl": 5,
    "general_standard_num": 2426
  },
  {
    "frequency_rank": 2500,
    "charcter": "嫩",
    "pinyin": "nèn",
    "definition": "soft, tender, delicate; young",
    "radical": "女",
    "radical_code": 38.11,
    "stroke_count": 14,
    "hsk_levl": 5,
    "general_standard_num": 3183
  }
]